/*
 Theme Name:   Asnew Child
 Theme URI:    https://wordpress.org/themes/twentyseventeen/
 Description:  Twenty Seventeen Child Theme
 Author:       Tim Shepperd
 Author URI:   http://sailres.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  twentyseventeen-child
*/
table.anp-table a {
box-shadow: none;
margin:0 auto;
width:90%;
}
#ult-auc-footer-credit { display:none; }
.site-footer div { font-size: 0.9em; }
div.wpcf7 { width: 90%; margin:0 auto; }
img.anp_thumb { width:130px; min-width:80px; }
tr.anp-mach-list {border:none;}
tr.anp-mach-list td {padding-bottom:0;}
div.wrap {width: 100%; max-width: 100%;}
div.content-area {max-width: 100% !important;}
.entry-header { margin-bottom:0px !important; }
.entry-title { font-size: 1.4rem !important; }

#machine-list-area
{
    width:100%;
    clear:both;
    text-align: center;
}
a.machine-list-link {
    box-shadow: none;
    -webkit-box-shadow: none;
}
div.machine-list-item
{
    display:inline-table;
    width:200px;
    height:220px;
    margin:10px;
    background-color:#ffb445;
    position:relative;
}
div.machine-list-item-noim
{
    display:inline-table;
    width:200px;
    height:30px;
    margin:10px;
    background-color:#ffb445;
}
div.machine-list-item img
{
    width: 200px;
    height: 200px;
    object-fit: cover;
    box-shadow: none;
    -webkit-box-shadow: none;
}
div.machine-list-item img.new-listing
{
position: absolute;
top:0px;
left:0px;
width: initial;
height: initial;
}
div.mli-title
{
    width:200px;
    font-size: 0.8rem;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.mli-type
{
    width:200px;
    font-size: 0.5rem;
}
div.mli-price
{
    width:200px;
    font-size: 0.8rem;
}

span.mc-caption {

    background: rgba(0,0,0,0.7);
    color: white;
    font-size: 0.8em;
    cursor: pointer;
    display: table;
    height: 180px;
    border-radius: 10px;
    padding: 10px;
    z-index: 1;
    left: 0;
    position: absolute;
    top: 0;
    width: 150px;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;

}

div.machine-list-item .description {
position:absolute;
top:0px;
left:0px;
opacity: 0.00;
background-color: black;
color: white;
font-size: 0.6rem;
text-align: left;
padding: 3px;
border-radius: 6px;
transition: opacity 500ms;
z-index: 2;
}

div.machine-list-item:hover .description {
opacity: 0.75;
}
